### Function Macro

# Gtktest_accessible_assert_role

#### Declaration [src]

    #define gtk_test_accessible_assert_role (
      accessible,
      role
    )

#### Description [src]

Checks whether a `GtkAccessible` implementation has the given `role`, and raises an assertion if the condition is failed.

This function is not directly available to language bindings.

#### Parameters

`accessible`

  Type: `-`

  A `GtkAccessible`

`role`

  Type: `-`

  A `GtkAccessibleRole`